Skip to main content
GET
/
v1
/
users
/
{userId}
Get a user by ID
curl --request GET \
  --url https://api.openphone.com/v1/users/{userId} \
  --header 'Authorization: <api-key>'
{
  "data": {
    "id": "<string>",
    "email": "[email protected]",
    "firstName": "John",
    "lastName": "Doe",
    "pictureUrl": "https://example.com/picture.jpg",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.quo.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

userId
string
required

The unique identifier of the user being retrieved.

Pattern: ^US(.*)$
Example:

"US123abc"

Response

Success

data
object
required